@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	-webkit-user-select: none;
	font-family: 'MS Pゴシック','Helvetica',sans-serif;
    font-family: "Noto Sans Japanese";
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    user-select: auto !important;
	-webkit-user-select: auto !important;
	-webkit-user-drag: auto !important;
}
*::selection{
    background:#ef4b46;
    color: #fff;
}
*::-moz-selection{
    background:#ef4b46;
    color: #fff;
}

html, body, form {
	height: 100%;
	width: 100%;
}
html {
	overflow-x: hidden;
    font-size: 62.5%;
    font-family: "Noto Sans Japanese";
	line-height: 1.25;
}
body {
	overflow-x: hidden;
	background: #fff;
	/*font-size: 13px;*/
	line-height: 1.25;
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;*/
	-webkit-text-size-adjust: 100%; /* 縦向き (Portrate mode) と横向き (Landscape mode) の文字サイズを自動調整 */
	/* -webkit-text-size-adjust: none;  文字の拡大縮小を防ぐ */
/* font: 14px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif; */
    margin:0;
    color:#212121;
    cursor: default;
}

table {
    border-collapse: collapse;
}

img{
outline:none;
border-style:none;
}
.img_center_wrap{
    width: 100%;
    padding-top: 5px;
    text-align: center;
}
.img_center_wrap img{
    width: max-content;
    max-width: 1000px;
}
.img_center{
    width: max-content;
    padding-top: 5px;
}
section{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
    margin-bottom: 50px;
}
/* pdf */
.obj_pdf{
    width: 100%;
    max-width: 1000px;
    height: -webkit-fill-available;
    padding-top: 5px;
}
@media all and (-ms-high-contrast: none) {
    .obj_pdf{
        height: 500px;
    }
}
a{
    text-decoration: none;
    color: #212121;
    text-decoration: none;
    color: #212121;
}
/* a:visited{
    text-decoration: none;
    color: #212121;
}
a:hover {
    text-decoration: none;
    color: #212121;
} */

p,span,caption,th,td,a,h1,h2,h3,ul>li{
    font-family: "Noto Sans Japanese";
    font-size: 1.4rem;
}
section p{
    padding: 5px 5px 0px 5px;
    line-height: 1.5em;
}
section p a{
    word-wrap: break-word;
}
section p a:hover{
	text-decoration: underline;
}
h1{
    font-size: 2.3rem;
    color: #ef4b46;
    width: 100%;
    padding: 10px;
    position: relative;
    line-height: 1.25;
    margin-top: 20px;
    border-radius: 30px;
}
h1::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0px;
    bottom: -4px;
    background: linear-gradient(to right, #ef4b46,#f26648,#f68b4a,#fbaf43,#fdd438,#e0dc47,#dee33b,#c2d830,#a8cf38,#90c73e,#84c440);
}
h1 span{
    display: inline-block;
    font-size: 1.8rem;
}

h2{
	color: #212121;
	font-size: 1.8rem;
	padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-bottom: solid 1px #2b2b2b;
    line-height: 1.5;
}
h2 span{
    display: inline-block;
	font-size: 1.8rem;
}
h2.h2_mt{
    margin-top: 30px;
}
h1 + h2.h2_mt{
    margin-top: 15px;
}


.span_c{
    color: #ef4b46;
    font-weight: bold;
}
.span_fsu{
    font-size: 2rem;
}
.span_fsd{
    font-size: 1.2rem;
}
.span_caption{
    padding: 10px;
    display: block;
}

.span_bold{
    font-weight: bold;
}
.span_red{
    color:#d64541;
    font-weight: 900;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    .img_center_wrap{
        width: 100%;
        padding: 5px 15px 0px 15px;
    }
    .img_center_wrap img{
        width: 100%;
    }
    .img_org{
        padding: 5px 15px 0px 15px;
    }

    section p{
        padding: 5px 15px 0px 15px;
    }
    h1{
        width: 100%;
        border-radius: 0px;
    }
    h2{
        padding: 10px 10px 5px 15px;
    }
    .span_caption{
        padding: 10px;
        display: block;
    }

}

.ib {
    display: inline-block;
    padding: 0px 0px;
}

/* ステッカー */
.sticker{
    background-color: #ef4b46;
    color: #fff;
    float: right;
    padding: 10px;
    margin: 10px;
    border-radius: 999px;
}

/*横：ulh（horizon） 縦：ulv（vertical） */
.ulh, .ulh ul, .ulv, .ulv ul {
    list-style: none;
}
.ulh li {
    float: left;
    white-space: nowrap;
}

/*横：テーブル版（中のテキストが縦中央配置になる）*/
.ult, .ult ul {
    display: table-row;
}
.ult li {
    display: table-cell;
    vertical-align: middle;
}

/*横：inline-block*/
.uli, .uli ul {
    font-size:0;
}
.uli li {
    /* display: table-cell; */
    display: inline-block;
    vertical-align: middle;
}
ul{
    line-height:1;
}

.captionA{
    font-size: 200%;
    color: #fff;
    font-weight: bold;
}
.captionB{
    font-size: 180%;
    color: #333;
    font-weight: bold;
}
.captionC{
    font-size: 130%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}
.captionD{
    font-size: 150%;
    color: #333;
    font-weight: bold;
    padding: 0px 3px;
}


/*テーブル基本*/
.tableA{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.tableA > tbody > tr:nth-child(2n+1){
    background-color: #ECEFF1;
}
.tableA > tbody > tr:nth-child(2n){
    background-color: #fff;
}
.tableA.tableA_re > tbody > tr:nth-child(2n+1){
    background-color: #fff;
}
.tableA.tableA_re > tbody > tr:nth-child(2n){
    background-color: #ECEFF1;
}
.tableA > tbody > tr:nth-child(1){
    background-color: #84c440;
    color: #fff;
}
.tableA > tbody > tr > th,
.tableA > tbody > tr > td{
    padding: 10px;
    text-align: center;
    border: solid 1px #fff;
    white-space: nowrap;
}
.tableA > tbody > tr > th{
    letter-spacing: 0.03em;
    background-color: #84c440;
    color: #fff;
}
.table_wrap{
    overflow: auto;
    margin-top: 15px;
	width: 100%;
    overflow: inherit;
}
.tableA caption{
    padding-bottom: 5px;
}
.tableA > tbody > tr > th.th_strong{
    background-color: #d64541;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    .table_wrap{
        overflow: auto;
        padding: 0px 15px;
        width: calc(100% - 15px);
    }
    .tableA{
        width: calc(100% - 20px);
    }
}


/*リスト：ドット*/
.contents_listA{
	padding: 10px 10px;
}
.contents_listA > figcaption{
	font-weight: bold;
	font-size: 1.5rem;
}
.contents_listA > ul > li{
    width: 100%;
    padding: 5px 0px;
    padding-left: 18px;
    position: relative;
    line-height: 1.5;
}
.contents_listA > ul > li::before{
	content: '■';
    color: #ef4b46;
    font-weight: bold;
    display: block;
    position: absolute;
    left: 0px;
}
.contents_listA > ul > li > span{
    line-height: 1.5em;
    padding-top: 7px;
}

/* リスト：数字 */
.contents_listB{
	counter-reset: my-counter;
}
.contents_listB > figcaption{
	font-weight: bold;
	font-size: 1.5rem;
}
.contents_listB > ol > li{
	font-size: 1.5rem;
    padding: 10px 0px 5px 5px;
    padding-left: 35px;
    line-height: 1.5em;
    position: relative;
}
.contents_listB > ol > li::before{
    content: counter(my-counter);
    counter-increment: my-counter;
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 1.6em;
    line-height: 1.2em;
    background-color: #ef4b46;
    position: absolute;
    left: 0px;
}
.contents_listB > ol > li > span{
    display: block;
    font-size: 2rem;
    height: 30px;
    line-height: 30px;
}

/* リスト内リスト：ドット */
.contens_include_list{
    padding-top: 5px;
    padding-left: 10px;
}
.contens_include_list > li{
    width: 100%;
    padding: 5px 0px;
    padding-left: 15px;
    position: relative;
    line-height: 1.5em;
}
.contens_include_list > li::before{
	content: '■';
    color: #6d6d6d;
    font-size: 1.1rem;
    font-weight: bold;
    /* line-height: 1.5em; */
    display: block;
    position: absolute;
    left: 0px;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    .contents_listA{
        padding: 5px 15px 5px 15px;
    }
}

/* ボタン */
.btn{
    width: 800px;
    height: 60px;
    text-align: center;
    background-color: #ef4b46;
    border-radius: 5px;
    margin: 0 auto;
    line-height: 60px;
    cursor: pointer;
    transition: all 0.2s;
}
.btn a{
    color: #fff;
    font-size: 2.0rem;
    font-weight: bold;
    display: block;
}
.btn:hover{
    background-color: #9e120e;
    transition: all 0.2s;
}

/* page top button */
.pageTopButton{
    position: fixed;
    right: 40px;
    bottom: 25px;
    width: 60px;
    height: 60px;
    background-color: #aaa;
    border-radius: 30px;
    transition: all 0.2s;
}
.pageTopButton:hover{
    background-color: #666;
}
.pageTopButton > a{
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
}
.pageTopButton > a::before{
    content:' ';
    width: 15px;
    height: 15px;
    transform: rotate(-45deg);
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    position: absolute;
    left: 20px;
    top: 25px;
}

.pageTopButtonDisp{
    opacity: 0.7;
    transition: all 0.2s;
    z-index: 2147483647;
}
.pageTopButtonNotDisp{
    opacity: 0;
    transition: all 0.2s;
    z-index: -999;
}
@media screen and (max-width: 1024px) {
.pageTopButtonDisp{
    opacity: 0;
    transition: all 0.2s;
    z-index: -999;
}
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
.pageTopButtonDisp{
    opacity: 0;
    transition: all 0.2s;
    z-index: -999;
}
}



  /* header */
.header{
    padding-top: 15px;
    padding-bottom: 15px;
    /* box-shadow: 0 2px 5px 0 rgba(147,127,127, 0.3); */
    /* -webkit-box-shadow: 0 2px 5px 0 rgba(147,127,127, 0.3); */
    position: relative;
    z-index: 999;
    /* background-color: #f5f5f5;
    border-bottom: solid 5px #327d69; */
}
/* .header::before{
    content: "";
    width: 100%;
    height: 7px;
    position: absolute;
    left: 0;
    top: 0px;
    background: linear-gradient(to right, #327d69,#014923,#014b22);
    background: #d83c8e;
    background: #327d69;
} */
.header_row{
    width: 100%;
    max-width: 1000px;
    min-width: 1000px;
    height: 50px;
    margin: 0 auto;
    display: block;
}
.header_menu_pc{
    float: right;
}
.header_menu_pc > li{
    height: 50px;
    vertical-align: bottom;
    line-height: 38px;
    padding: 0px 10px;
}
.header_menu_pc > li > a{
    display: block;
    height: 50px;
    color: #212121;
    padding: 0px 10px;
}
.header_menu_pc> li:hover > a{
    color: #2350cb;
}
.header_menu_pc > li:nth-child(2):hover > a{
    color: #07825d;
}
.header_menu_pc > li:nth-child(3):hover > a{
    color: #fa4619;
}
.header_left{
    width: 170px;
    float: left;
}
.header_left img{
    width: 150px;
}
.header_center{
    width: 260px;
    float: left;
    margin-top: -5px;
}
.header_center a{
    display: block;
}
.header_center img{
    width: 125px;
}

.header_right{
    /* width: 180px; */
    float: right;
    margin-top: 5px;
}
.header_right > ul > li > span{
    color: #2b2b2b;
}
.header_right > ul > li:nth-child(1){
    padding-bottom: 5px;
}
.header_right > ul > li:nth-child(2) > img{
    width: 11px;
}
.header_item{
    position: relative;
}
.header_item_sub{
    visibility: hidden;
    position: absolute;
    z-index: 1;
    width: 150px;
    top: 63px;
    left: 0px;
    opacity: 0.8;
    transition: all 0.1s;
}
.header_item_sub > li{
    width: 150px;
    text-align: left;
    transition: top 0.3s;
}
.header_item_sub_i > li{
    background-color: #07825d;
}
.header_item_sub_i > li:hover{
    background-color: #044a35;
}
.header_item_sub_m > li{
    background-color: #fa4619;
}
.header_item_sub_m > li:hover{
    background-color: #ad2604;
}

.header_item_sub > li:hover > a{
    padding-left: 12px;
    transition: padding 0.2s;
}
.header_item_sub > li > a{
    color: #fff;
    display: block;
    padding :15px 10px;

}
.header_item:hover >.header_item_sub,
.header_item_sub:hover{
    visibility: visible;
    top: 50px;
    opacity: 1;
    transition: all 0.1s;
}
.header_menu_sp_btn,
.header_menu_sp{
    display: none;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    .header {
        padding: 15px 15px;
        padding-bottom: 25px;
    }
    .header_pc{
        display: none;
    }
    .header_row{
        height: 30px;
        margin: 0 auto;
        display: block;
        min-width: auto;
    }
    .header_left{
        width: auto;
        padding-right: 10px;
        padding-top: 5px;
    }
    .header_left img{
        width: 90px;
        padding-top: 0px;
        height: -webkit-fill-available;
    }
    .header_center{
        width: auto;
        /* padding-right: 10px; */
        margin-top: 0px;
    }
    .header_center img{
        width: 65px;
        padding-top: 3px;
    }
    .header_right{
        float: inherit;
        width: 100%;
        text-align: right;
    }

    .header_menu_pc{
        display: none!important;
    }
    .header_menu_sp_btn{
        display: inline-block!important;
        text-align: right;
        float: right;
    }
    .header_menu_sp_btn img{
        width: 24px;
        margin: 0 auto;
        padding-top: 3px;
    }

    .header_menu_sp_visible{
        visibility: visible;
        top: 60px;
        opacity: 1;
        transition: all 0.1s;
    }
    .header_menu_sp_hidden{
        visibility: hidden;
        top: 66px;
        opacity: 0.8;
        transition: all 0.1s;
    }

    .header_menu_sp{
        display: block;
        clear: both;
        position: absolute;
        /* top: 60px; */
        left: 0px;
        width: 100%;
        background-color: #2350cb;
    }
    .header_menu_sp > ul{
        width: 100%;
    }
    .header_menu_sp > ul > li{
        width: 100%;
    }
    .header_menu_sp > ul > li > p{
        color: #fff;
        padding-left: 40px;
        padding: 5px 15px;
    }
    .header_menu_sp > ul > li > a{
        text-decoration: none;
        color: #fff;
        display: block;
        padding :15px 15px;
    }
    .header_menu_sp_sub{
        display: flex;
        flex-wrap: wrap;
    }
    .header_menu_sp_sub > li{
        width: 100%;
    }
    .header_menu_sp_sub > li > a{
        text-decoration: none;
        color: #fff;
        display: block;
        padding: 8px 0px;
        padding-left: 40px;
}
}
@media only screen and (max-device-width:320px){
    .header {
        padding: 15px 10px;
    }
    .header_left {
        padding-right: 5px;
    }
    .header_center {
        width: 65px;
    }
    .header_right{
        float: right;
    }
}

.header_logo_rb{
    width: 150px;
    padding-right: 20px;
}
.header_logo_rb img{
    width: 150px;
}

.header_to_form{
    width: 200px;
}
.header_btn{
	width: 160px;
    height: 40px;
    line-height: 40px;
}

/* ナビゲーションメニュー */
nav{
	padding: 10px 0px;
	margin-top: 5px;
}
nav ul{
	width: 1000px;
	margin: 0 auto;
}
nav > ul > li{
	padding: 0px 15px;
    /* border-right: solid 1px #ddd; */
}

nav > ul > li:nth-child(1){
	padding-left: 0px;
}
nav > ul > li > a{
	display: block;
	height: 40px;
    line-height: 40px;
	color: #6d6d6d;
	font-size: 1.5rem;
	/* font-weight: 500; */
}
nav > ul > li > a:hover{
	color: #ef4b46;
}


/* breadcrumbs */
.breadcrumbs{
	margin:0 auto;
	width:100%;
	max-width: 1000px;
    height: 40px;
    line-height: 40px;
}
.breadcrumbs > ul > li > a,
.breadcrumbs > ul > li > span{
    display: block;
    height: 40px;
    line-height: 40px;
	font-size: 1.2rem;
	color: #212121;
}
.breadcrumbs > ul > li:not(:first-child){
    vertical-align: bottom;
    position: relative;
    padding-left: 25px;

}
.breadcrumbs > ul > li:not(:first-child):before{
    content: '';
    display: block;
    position: absolute;
    top: 17px;
    left: 8px;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    border-top: solid 1px #212121;
    border-right: solid 1px #212121;
}
.breadcrumbs > ul > li:last-child:before{
	color: #212121;
}
.breadcrumbs > ul > li:not(:last-child) > a:hover{
	color: #327d69;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
	nav ul{
		width:100%;
	}
	nav > ul > li{
		padding: 0px 8px;
	}
	nav > ul > li:nth-child(1){
		padding-left: 15px;
	}
	nav > ul > li > a{
		height: 40px;
		line-height: 40px;
	}

    .breadcrumbs{
        width: 100%;
        padding: 0px 10px;
    }
}

/* footer_contact */
.footer_contact{
	padding: 35px;
    margin-top: 50px;
	background-color: #f7f9fb;
}
.footer_contact p{
	width: 100%;
    max-width: 1000px;
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 2.6rem;
	margin-bottom: 15px;
}
.footer_contact ul{
	width: 735px;
	margin: 0 auto;
	display: block;
}
.footer_contact ul li{
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
}
.footer_contact_icon_tel,
.footer_contact_icon_mail{
	width: 80px;
	text-align: right!important;
}
.footer_contact_icon_tel img{
	width: 28px;
}
.footer_contact_icon_mail img{
	width: 28px;
}
.footer_contact_text{
	width: 265px;
    font-size: 2.0rem;
}
.footer_contact_text + li{
	width: 335px;
}
.footer_contact_tel,
.footer_contact_btn{
	width: 350px;
}
.footer_contact_tel{
    font-size: 3.0rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
    line-height: 1.5em;
}
.footer_contact_btn{
	width: 160px;
	height: 50px;
    line-height: 50px;
}
.footer_contact_btn_l{
    float: left;
}
.footer_contact_btn_r{
    float: right;
}
@media screen and (max-width: 1024px) {
.footer_contact p {
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 2.0rem;
    margin-bottom: 15px;
}
.footer_contact ul {
   	width: 100%!important;
    margin: 0 auto;
    display: block;
}
.footer_contact ul li {
	width: 100%;
	text-align: center;
}
.footer_contact_icon_tel, .footer_contact_icon_mail {
    text-align: center!important;
}

.footer_contactB > li:nth-child(1){
	border-right:none;
}
.footer_contact_icon_mail{
	padding-top: 30px;
}

.footer_contact_btn_l{
    float: inherit;
}
.footer_contact_btn_r{
    float: inherit;
    margin-top: 10px;
}

}

@media only screen and (min-device-width:320px) and (max-device-width:768px) {
.footer_contact p {
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 2.0rem;
    margin-bottom: 15px;
}
.footer_contact ul {
   	width: 100%!important;
    margin: 0 auto;
    display: block;
}
.footer_contact ul li {
	width: 100%;
	text-align: center;
}
.footer_contact_icon_tel, .footer_contact_icon_mail {
    text-align: center!important;
}

.footer_contactB > li:nth-child(1){
	border-right:none;
}
.footer_contact_icon_mail{
	padding-top: 30px;
}
.footer_contact_tel{
    font-size: 2.0rem;
}
}




/* footer */
/* whitecryptionページより */
footer{width:100%; margin:0 auto; text-align: center; background:#64687b;}
footer ul{padding:7px 0;}
footer ul li{display: inline-block;padding: 5px;}
footer ul li br{display:none;}
footer ul li a{color:#fff; text-decoration: none; font-size:1.3rem; font-weight: 400;}
footer ul li a:hover{text-decoration: underline;}
footer ul li:last-child a{border: none;}
.contact{font-size:3.0rem; margin-bottom:20px; color:#fff;}
.line{max-width:600px; margin:0 auto; border-bottom: 1px solid #fff;}
.tel{color:#fff; font-size:2.0rem; margin:15px auto 25px;}
.copyright{font-size:1.1rem; color:#fff; padding: 20px 0px;}
.copyright > p{font-size:1.1rem;}

.footer_link_wrap{
    background-color: #4c5067;
    margin-bottom: 20px;
    padding: 10px 0px;
}
.footer_link{
    text-align: center;
 }
.footer_link li{
    vertical-align: top;
    text-align: left;
    padding: 0px;
}
.footer_link li p{
    color: #fff;
    padding: 4px 0px;
}
.footer_link li p a{
    border: none;
    padding-right: 30px;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    footer ul {
        padding: 0px;
    }
    .footer_link{
    width: 100%;
    padding-left: 20px;
    text-align: left;
    }
    .footer_link li{
        width: 100%;
    }
    .footer_link li p {
        padding: 10px 0px;
    }
    .footer_link li p a{
        padding: 4px 0px;
    }
}


/* section内画像 */
.section_list_img{
	padding: 15px 0px;
    font-size: 0;
}
.section_list_img > li{
	padding: 0px 5px;
	padding-bottom: 20px;
	vertical-align: top;
	opacity: 1;
	transition: opacity 0.2s;
}
/* section内画像：2列 */
.section_list_img_columns_2 > li{
	width: 50%;
}
/* section内画像：3列 */
.section_list_img_columns_3 > li{
	width: calc(100% / 3);
}
/* section内画像：4列 */
.section_list_img_columns_4 > li{
	width: 25%;
}

/* ver : normal */
.section_list_img > li > img{
	width: 100%;
	/* height: 220px; */
}
.section_list_img > li > h3{
	font-weight: bold;
	color: #212121;
	font-size: 1.6rem;
	padding-top: 10px;
    padding-bottom: 5px;
}
.section_list_img > li > p{
    text-align: center;
}
.section_list_img > li > span{
    display: block;
	line-height: 1.5;
    font-size: 1.3rem;
}
.section_list_img > li > span > a{
    color: #327d69;
}
.section_list_img > li > span > a:hover{
    text-decoration: underline;
}
/* ver : normal : end */

/* ver : link */
.section_list_img > li > a:hover{
	opacity: 0.7;
	transition: opacity 0.2s;
}
.section_list_img > li > a{
	display: block;
}
.section_list_img > li > a > img{
	width: 100%;
	height: 180px;;
}
.section_list_img > li > a > h3{
	font-weight: bold;
	color: #327d69;
	font-size: 1.6rem;
	padding-top: 10px;
    padding-bottom: 5px;
}
.section_list_img > li > a > span{
	line-height: 1.5;
    font-size: 1.3rem;
}
/* ver : link : end */


@media only screen and (min-device-width:320px) and (max-device-width:768px) {
	.section_list_img > li{
		width: 100%;
		padding: 0px 15px;
		padding-bottom: 40px;
	}
	/* .section_list_img > li > img, */
	.section_list_img > li > a > img{
		border-bottom: solid 2px #327d69;
	}
    .section_list_img > li > img,
	.section_list_img > li > a > img{
        width: 100%;
        height: auto;;
    }

    .section_list_img > li > a > h3{
	padding-left: 0px;
}

}

/* section内コンテンツ */
.section_columns{
    width: 100%;
    font-size: 0;
    padding-top: 15px;
}
.section_columns > li{
    vertical-align: top;
}
.section_columns > li > h3{
    font-weight: bold;
    font-size: 1.6rem;
    padding-bottom: 5px;
    padding-left: 5px;
    line-height: 1.25em;
}
.section_columns > li > img{
    padding-top: 10px;
    width: 100%;
}

/* section内コンテンツ：2列 */
.section_columns_2 > li{
    display: inline-block;
    width: 50%;
}
.section_columns_2 > li:first-child{
    padding-right: 5px;
    /* text-align: right; */
}
.section_columns_2 > li:last-child{
    padding-left: 5px;
    /* text-align: left; */
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    .section_columns > li{
        width: 100%!important;
    }
    .section_columns > li{
        padding: 0px 15px;
        padding-bottom: 15px;
    }
    .section_columns > li p{
        padding: 5px 5px 0px 5px;
    }
    .section_columns > li .contents_listA{
        padding: 5px 10px 0px 10px;
    }
    .section_columns > li > img{
        width: 100%;
    }
    .section_columns_2 > li:first-child{
        padding-right: 15px;
        /* text-align: center; */
    }
    .section_columns_2 > li:last-child{
        padding-left: 15px;
        /* text-align: center; */
    }

}

/* 背景色あり */
.section_columns_back{
	padding: 15px;
    background-color: #f5f5f5;
}
.section_columns_back > p{
    padding: 0px;
}
.section_columns_back > span{
    font-size: 1.3rem;
    display: block;
    padding-top: 5px;
}
/* テキストと画像が隣接 */
.section_columns_adjoin_right,
.section_columns_adjoin_left{
    padding: 0px 5px;
}

/* section_columns_adjoin_right：テキストが右 */
.section_columns_adjoin_right > li:nth-child(1){
	/* width: 250px; */
	padding-top: 5px;
}
.section_columns_adjoin_right > li:nth-child(1) > img{
	width: 250px;
}
.section_columns_adjoin_right > li:nth-child(2){
	width: calc(100% - 250px);
	padding-right: 10px;
	vertical-align: top;
    line-height: 1.5em;
}

/* section_columns_adjoin_left：テキストが左 */
.section_columns_adjoin_left > li:nth-child(1){
	width: calc(100% - 250px);
	padding-right: 10px;
	vertical-align: top;
    line-height: 1.5em;
}
.section_columns_adjoin_left > li:nth-child(2){
	width: 250px;
	padding-top: 5px;
}
.section_columns_adjoin_left > li:nth-child(2) > img{
	width: 250px;
}
@media only screen and (min-device-width:320px) and (max-device-width:768px) {
    .section_columns_adjoin_right,
    .section_columns_adjoin_left{
        padding: 0px 15px;
    }
    .section_columns_adjoin_right p,
    .section_columns_adjoin_left p{
        padding: 0px;
        padding-top: 5px;
    }
    .section_columns_adjoin_right > li:nth-child(1),
    .section_columns_adjoin_right > li:nth-child(2),
    .section_columns_adjoin_right > li:nth-child(1) > img,
    .section_columns_adjoin_left > li:nth-child(1),
    .section_columns_adjoin_left > li:nth-child(2),
    .section_columns_adjoin_left > li:nth-child(2) > img{
        width: 100%;
    }
    .section_columns_adjoin_right h3,
    .section_columns_adjoin_left h3{
        padding-left: 0px;
    }
}